<bugID>1331276<Summary>Compact theme broken in Private Windows</Summary><Description>Created attachment 8826973
Screenshot of a Private Window with the dark compact theme selected

After bug 1314091 landed, Private Windows look broken when opening them with a comapct theme selected. I've attached a screenshot from a private window opened with the dark comapct theme selected.

Note that this is not even the light compact theme, it's something... broken. Looks like a mixture between the compact theme and the default theme.</Description></bugID>